
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_main { background-color: transparent; padding-bottom: 100px; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #ff6347; }
body.site:before { background: transparent none repeat-x scroll center top; background-size: auto auto; opacity: 1; }
.wb_sbg { background: transparent none repeat-x left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_1 { padding-left: 0; padding-right: 0; padding-top: 15px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_2 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_2:first-child { margin-top: 0px; }
#wb_element_instance0 { z-index: 54; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 50px; max-width: 112px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance0 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_3 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_4 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_4:first-child { margin-top: 0px; }
#wb_element_instance2 { z-index: 15; height: 750px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; background: transparent; touch-action: manipulation; }
#wb_element_instance2 .wb-picture-caption { background-color: rgba(255, 245, 255, 0.79); }
#wb_element_instance2_pswp .wb-picture-caption { background-color: rgba(255, 245, 255, 0.79); }
#wb_element_instance2 .wb-lightbox-title { font-style: normal normal ; font: normal normal 35px 'Playfair Display',Arial,serif; font-family: 'Playfair Display',Arial,serif; color: #c70050; text-align: center; }
#wb_element_instance2_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 35px 'Playfair Display',Arial,serif; font-family: 'Playfair Display',Arial,serif; color: #c70050; text-align: center; }
#wb_element_instance2 .wb-lightbox-description { font-style: normal normal ; font: normal normal 18px 'Cormorant Garamond',Arial,serif; font-family: 'Cormorant Garamond',Arial,serif; color: #383838; text-align: center; }
#wb_element_instance2_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 18px 'Cormorant Garamond',Arial,serif; font-family: 'Cormorant Garamond',Arial,serif; color: #383838; text-align: center; }
#wb_cs_row_5 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -670px; float: left; padding-bottom: 0px; }
#wb_cs_col_6 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_6:first-child { margin-top: 0; }
#wb_element_instance1 { z-index: 16; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_1 { padding-top: 16px; padding-left: 28.218602207042%; padding-right: 29.584866001051%; }
	#wb_cs_col_2 { max-width: 200px; }
	#wb_element_instance0 { margin-top: 0px; }
	#wb_cs_row_3 { padding-left: 0%; padding-right: -36.941671045717%; }
	#wb_cs_col_4 { max-width: 3806px; }
	#wb_element_instance2 { margin-top: 0px; }
	#wb_cs_row_5 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_6 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_6:first-child { margin-top: 0px; }
	#wb_element_instance1 { margin-top: 0px; }
	#wb_main { min-height: 150px; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance3 { top: 75px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance1 { width: auto; margin-left: 10px; margin-right: 10px; }
}
